FORUMS

[APK][GAME] Harry Potter: Wizards Unite

846 posts
Thanks Meter: 1,242
 
By K3V1991, Senior Member on 21st June 2019, 03:38 PM
Post Reply Email Thread


Harry Potter: Wizards Unite is an Adventure RPG with the Theme of Harry Potter.
Players can capture the magical Creatures in the original, use Magic to challenge other Players, and more

Note:
Playable in USA and New Zealand, other Countries can play the Intro


NFO:
Code:
Version: 2.0.1
Architecture: armeabi-v7a & x86
Package: com.nianticlabs.hpwu.prod
Min: Android 5.0
DPI: nodpi
Download:
AFH
22nd June 2019, 12:04 PM |#2  
Senior Member
Thanks Meter: 18
 
More
Hi this is now on play store but says my device isn’t supported - any workarounds as looking at spec it should be


Samsung Galaxy S5 - KLTE G900F
[ROM][9.0.0_r21] AospExtended ROM V6.1 [OFFICIAL] by Brunowp8
24th June 2019, 03:24 PM |#3  
Junior Member
Thanks Meter: 8
 
More
I keep getting error my device is not supported
25th June 2019, 02:17 PM |#4  
K3V1991's Avatar
OP Senior Member
Flag Wonderland
Thanks Meter: 1,242
 
Donate to Me
More
Quote:
Originally Posted by callmejim

I keep getting error my device is not supported

[Discussion] Harry Potter: Wizards Unite Discussion Thread:
https://forum.xda-developers.com/app...unite-t3942126
27th June 2019, 10:29 AM |#5  
Junior Member
Thanks Meter: 0
 
More
Hello,
Do you think the google apps are absolutly necessary ?
I have a lineageOS 16 installed without gapps and can’t pass the login with facebook screen (login with google don’t work, nothing happen)

edit : i saw K3V1991 link to the other thread but it seams linked to magisk, as I dont use it, I’m not sure its revelent to post there.
Post Reply Subscribe to Thread

Tags
beta, game, harry potter, rpg, wizard unite

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes